/* @group Reset */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
    font: 14pt D2Coding;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* @end */

body {
    background-color: #B9AC8F;
    font: 16pt IropkeBatangOTFM;
    letter-spacing : 0px;
    word-spacing : 2px;
    line-height : 180%;
}

.container {
    width: 80%;
    margin: 25px auto;
    overflow:auto;
}

.articleTitleStyle a:link, .articleTitleStyle a:visited {
    display: block;
    clear: both;
    color: #333;
    text-decoration: none;
    font: 34pt NanumBarunGothicOTFBold;
    text-shadow: 0 2pt 2pt #666;
    margin-top: 20px;
    margin-bottom: 20px;
    letter-spacing : 3px;
    word-spacing : 5px;
}

.byline {
    clear: both;
    display: block;
    width: 100%;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    float: left;
    padding: 10px 0;
    margin: 20px 0;
}

.byline .authorship {
    float: left;
}

.articleAuthorStyle {
    font-weight: bold;
}

a, a:visited {
    text-decoration: none;
    color: #0040FF;
}

a:hover {
    text-decoration: underline;
}

.articleDateStyle {
    color: #20300C;
}

.byline .datestuff {
    float: right;
}

.articleBodyStyle {
    font-size: 1em;
    line-height: 1.6em;
}

.articleBodyStyle img {
    max-width: 100%;
    margin: 20px 0;
}

.articleBodyStyle p {
    display: block;
    clear: both;
    margin-bottom: 20px;
}

.articleBodyStyle blockquote {
    font-style: italic;
    padding-left: 20px;
}

/* fix a 100% max size to potentially problematic elements */
img, table,
td, blockquote,
code, pre,
textarea, input,
iframe, object,
embed, video {
    max-width: 100%;
}

/* specific direction for code */
code, pre {
    direction: ltr;
}

/* keep images ratio and avoid box overflow due to border or padding */
img {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: auto !important;
}
